/* layout.css */



/* container + grid */

.container{
	max-width:1920px;
	margin:0 auto;
	padding:0 clamp(20px,5vw,120px);
	}
	
	.site-content{
	padding-top: clamp(4px, 0.8vw, 12px);
	}
	
	/* GRID */
	
	.woocommerce ul.products{
	display:grid;
	grid-template-columns:repeat(5,1fr);
	gap:clamp(16px,1.5vw,28px);
	padding:0;
	margin:0;
	list-style:none;
	}
	
	.woocommerce ul.products li.product{
	width:100%;
	margin:0;
	float:none;
	}
	
	/* RESPONSIVE */
	
	@media(max-width:1200px){
	.woocommerce ul.products{
	grid-template-columns:repeat(4,1fr);
	}
	}
	
	@media(max-width:900px){
	.woocommerce ul.products{
	grid-template-columns:repeat(3,1fr);
	}
	}
	
	@media(max-width:600px){
	.woocommerce ul.products{
	grid-template-columns:repeat(2,1fr);
	}
	}
	
	@media(max-width:420px){
	.woocommerce ul.products{
	grid-template-columns:1fr;
	}
	}

	.woocommerce ul.products::before,
	.woocommerce ul.products::after{
	display:none;
	}



	.product-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:clamp(30px,3vw,60px);
}

.product-gallery img{
width:100%;
height:auto;
}

.product-info{
display:flex;
flex-direction:column;
gap:20px;
}

.product-price{
font-size:28px;
font-weight:700;
}

.product-cart{
display:flex;
gap:15px;
}


.product-qty{
width:70px;
height:40px;
text-align:center;
}